actions: []
api_documentation: http://docs.ros.org/jade/api/visualization_rwt/html
authors: Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>, Kazuto Murase <murase@jsk.imi.i.u-tokyo.ac.jp>,
  Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>
brief: ''
bugtracker: ''
depends:
- catkin
- rwt_image_view
- rwt_moveit
- rwt_plot
- rwt_speech_recognition
- rwt_utils_3rdparty
depends_on: []
description: <p>visualization packages using rwt</p>
doc_job: http://build.ros.org/view/Jdoc/job/Jdoc__visualization_rwt__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>, Isaac IY Saito <iiysaito@opensource-robotics.tokyo.jp>
msgs: []
package_type: metapackage
packages:
- rwt_image_view
- rwt_moveit
- rwt_plot
- rwt_speech_recognition
- rwt_utils_3rdparty
repo_name: visualization_rwt
repo_url: ''
srvs: []
timestamp: 1475490695.8773305
url: ''
vcs: git
vcs_uri: https://github.com/tork-a/visualization_rwt.git
vcs_version: hydro-devel
